RagTime5DocumentInternal Namespace Reference

Internal: the structures of a RagTime5Document. More...

## Classes

struct | DocInfoFieldParser
| Internal: the helper to read doc info parse. More...
struct | IndexUnicodeParser
| Internal: the helper to read index + unicode string for a RagTime5Document. More...
struct | ClustListParser
| Internal: the helper to read a clustList. More...
struct | State
| Internal: the state of a RagTime5Document. More...

## Detailed Description

Internal: the structures of a RagTime5Document.